@charset "euc-kr";

#only1_wrapper .thumb{position:relative; left:50%; transform:translateX(-50%);}
#only1_wrapper .mask{position:relative; width:1200px; margin:0 auto;}
#only1_wrapper .mask .img{position:absolute;}
#only1_footer{margin:0;}

.visual{background:#fddee4;}
.visual .tit{left:223px; top:30px;}
.visual .model{left:390px; bottom:0;}
.visual .tab_box {position: absolute;left: 50%;bottom: 81px; margin-left: -207px;width: 417px;height: 375px;background: url(images/pc/visual_tab.png) no-repeat;padding: 124px 21px 0;}
.visual .tab_box .swiper-container { }

.cont_1{background:#f3f3f3;}
.cont_2{background:#fff;}
.cont_3{background:#fde8ec;}
.cont_3 .slide_wrapper{position:relative;}
.cont_3 .slide_wrapper .title{position:absolute; left:0; top:157px; width:100%; height:478px; z-index:2;}
.cont_3 .slider{}
.cont_3 .swiper-pagination{ left:0; top:157px;}
.cont_3 .swiper-pagination-bullet{position:absolute; left:0; top:0; display:block; width:190px; height:112px; text-indent:-999em; cursor:pointer; background:none; border-radius:0; opacity:1;}
.cont_3 .swiper-pagination-bullet.step0{left:0; top:0;}
.cont_3 .swiper-pagination-bullet.step1{left:0; top:122px;}
.cont_3 .swiper-pagination-bullet.step2{left:0; top:242px;}
.cont_3 .swiper-pagination-bullet.step3{left:0; top:363px;}
.cont_3 .swiper-pagination-bullet.step4{left:1010px; top:0;}
.cont_3 .swiper-pagination-bullet.step5{left:1010px; top:122px;}
.cont_3 .swiper-pagination-bullet.step6{left:1010px; top:242px;}
.cont_3 .swiper-pagination-bullet.step7{left:1010px; top:363px;}

.cont_4{background:#fff;}
.cont_5{background:#eaeeff;}
.cont_5 .slide_wrapper{position:relative; width:100%; height:820px; display:flex; margin:60px 0 0;}
.cont_5 .slider{position:absolute; right:0; top:0; width:760px; height:587px;}
.cont_5 .swiper-slide{position:relative; opacity:0 !important;}
.cont_5 .swiper-slide-active{opacity:1 !important;}
.cont_5 .swiper-slide .gif{position:absolute; left:39px; top:43px; width:681px; height:407px; overflow:hidden; border-radius:10px;}
.cont_5 .swiper-slide .gif > img{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
.cont_5 .swiper-pagination{position:absolute; left:0; top:0; width:326px;}
.cont_5 .swiper-pagination-bullet{width:100%; height:155px; background:url(images/pc/cont_5_pagination.png) no-repeat; display:block; border-radius:0; opacity:1;}
.cont_5 .swiper-pagination-bullet.step0{background-position:0 0;}
.cont_5 .swiper-pagination-bullet.step1{background-position:0 -155px;}
.cont_5 .swiper-pagination-bullet.step2{background-position:0 -312px;}
.cont_5 .swiper-pagination-bullet.step3{background-position:0 -469px;}
.cont_5 .swiper-pagination-bullet.step4{background-position:0 -626px;}
.cont_5 .swiper-pagination-bullet-active.step0{background-position:-326px 0;}
.cont_5 .swiper-pagination-bullet-active.step1{background-position:-326px -155px;}
.cont_5 .swiper-pagination-bullet-active.step2{background-position:-326px -312px;}
.cont_5 .swiper-pagination-bullet-active.step3{background-position:-326px -469px;}
.cont_5 .swiper-pagination-bullet-active.step4{background-position:-326px -626px;}

.cont_6{background:#fff;}
.cont_7{background:#f3f3f3; padding:0 0 130px;}
.cont_7 .slide_wrapper{position:relative;}
.cont_7 .slider{}
.cont_7 .swiper-pagination{position:absolute; left:0; top:0; display:flex; width:100%; height:100px;}
.cont_7 .swiper-pagination-bullet{flex:1; height:100%; text-indent:-999em; cursor:pointer; background:none; border-radius:0; opacity:1;}

.cont_8{background:#fff;}
.cont_9{background:#eaeeff;}

.cont_free{background:url(images/pc/cont_free_bg.png) repeat-x;}
.cont_banner{background:#343433}


.cont_11{} 
.cont_11 .slide_wrapper{}
.cont_11 .swiper-container{position: absolute; width: 280px; height: 168px;}
.cont_11 .slider{bottom: 189px; left: 55px;}
.cont_11 .slider2{bottom: 189px; left: 460px;}


/* Àü¹®»ó´ã Àü¿ë ¹«·áÃ¼Çè ½ÅÃ» ½ºÅ¸ÀÏ ¼öÁ¤ */
.free-trial-apply .title{padding:43px 38px 24px 217px !important;}
.free-trial-apply .title h1{line-height:1.2 !important;}
.free-trial-apply .title h1 span{display:block; font-size:18px; letter-spacing:-1px;}
.free-trial-apply .title h1 strong{display:inline-block !important;}
.free-trial-apply .info span{color:#ed3535;}
.free-trial-apply .button a{color:#fff !important;}
.free-trial-apply .button a span{color:#ffe763;}